.attention { font-weight: bold; color:red}

body {
    font-family: Arial, Helvetica, sans-serif;
    background: #fafafa;
    overflow-x: auto;
}

p,td {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
    /*font-weight: 500;*/
    line-height: 1.3em;
    color: #333;
}


h1 {
    font-size: 1.4em;
    font-weight: bold;
}

h2 {
    font-size: 1.2em;
    font-weight: bold;
}

h3 {
    font-size: 1.1em;
    font-weight: bold;
}

h4 {
    font-size: 1.0em;
    font-weight: bold;
    color:rgb(22, 65, 148);
}

#content a {
    color: blue;
    text-decoration: none;
    transition: all 0.3s;
}

#content a:hover {
    color: blue;
    font-weight: bold;
  }

.ifosblue-invert {
    background: rgb(22, 65, 148);
}

.ifosblue{
    color: rgb(22, 65, 148);
}

/* Sidebar Grundlayout */
#sidebar {
    width: 260px;
    min-height: 100vh;
    font-family: sans-serif;
    background: rgb(22, 65, 148);
    color: white;	
    transition: all 0.3s ease;
}

#sidebar.inactive {
    margin-left: -260px;
}

/* Hamburger Button */
#sidebarbutton {
/* raus, damit die Überschrift nach rechts rückt
   position: fixed;  
   left: 5px;
   top: 5px;
*/	
	margin-top:3px; 
	margin-right:3px; 	
    z-index: 2000;
}	

#sidebarbutton:hover {
	 background: rgb(200,200,200);
}

/* Overlay (falls Sidebar offen) */
#sidebar-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    z-index: 1500;
}

#sidebar-overlay.active {
    display: block;
}

/* Mobile: Sidebar zunächst versteckt */
@media (max-width: 768px) {
    #sidebar {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 2001;
    }
}

#sidebar a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

#sidebar .sidebar-header {
    background:rgb(14, 65, 148);
}

#sidebar .sidebar-footer {
    background:rgb(14, 65, 148);
}

#sidebar ul.components {
    padding: 10px 0;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;

}

#sidebar ul li a {
    padding: 5px;
    font-size: 1em;
    display: block;
    margin-left:0; 
    margin-right:0; 
    padding-left: 15px;      
}
#sidebar ul li a:hover {
    color: rgb(22, 65, 148);
    background: #fff;
}

#sidebar ul li.active > a {
    color: #fff;
    background: rgb(255,132,0);
}

#sidebar ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: rgb(22, 65, 148);;
}

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

a[data-bs-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    position: absolute;
    top: 50%;
    right: 20px;
	transform: scale(1.2,1.5); 	
}

a[aria-expanded="true"]::after {
   transform: rotate(180deg) scale(1.2,1.5); 
}


#header {
/*    top: 0; 
    min-height: 40px; 
    background:  #fafafa;*/
    font-size: 1.4em;
    font-weight: bold;
    transition: all 0.3s;
    margin-top: 5px; 
/*     margin-left: -15px;
    margin-right: -15px;
    padding-left: 50px; */
/*	display:flex;*/
	
}

#content {
    margin-left:0; 
    max-width: 1046px;
}

.iframe-container iframe {
     border: 0;
     width: 100%;
     height: calc(100vh - 90px);
/*     left: 0;
     position: absolute;
     overflow: hidden;
     top: 0;
*/
  }

  /* ifos CMS: Styles für die Posts eines Blogs, mit der Möglichkeit der Spezialisierung pro Blog */

  .postheader {
    float: none; 
    font-weight: 600;
    margin-top: 10px;  
    margin-bottom: 10px;
    padding: 10px;
    background: #CCC;
  }

  .postheaderFAQ { 
    font-size: 1em;
    margin-top: 5px;  
    margin-bottom: 5px;
    padding: 5px;

  }

  
  .postbody {
    margin-top: 0;  
    margin-bottom: 0;
    overflow:auto;
  } 

  .postbodyFAQ {
    font-size: 0.9em;
  }  


  .postfooter {
    font-weight: 600; 
    font-size: 0.8em ;         
    margin-top: 0;  
    margin-bottom: 0;
    overflow:auto;
  } 


  .newsimage {
    float: left;  
    width: 250px;      
    vertical-align: top;
    margin-right: 25px;
} 

.newsimage img {
   width: 250px; 
  } 


  .inlineimage {
    float: left;   
    vertical-align: top;
    margin-right: 10px;
  } 

  .inlineRight {
    float: right;   
    vertical-align: top;
    margin-left: 20px;
    margin-top: 5px;
  }


.newsbody {
    vertical-align: top;
  } 

  .block {             /* generisch: neuer Block im Textfluss */
    margin-top: 20px;  
    margin-bottom: 20px;
    overflow:auto;
  } 

 .back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
    background: #CCC;
}

.warning {
    font-weight: 600; 
    color: red;
}

.inlineTable {
	table-layout:fixed;
	width:100%;
    font-size: 0.9em ;	
	border: 0;
}

.acfTable {
	table-layout:fixed;
	width:100%;
    font-size: 0.8em ;	
}


.acfHeader {
	padding:5px;	
    font-weight: 600; 
    background: #CCC;
}

.acfRow{
    font-size: 0.9em;
}

.acfRow td{
	padding:5px;
}


.breadcrumb {
    font-size: 0.8em ;
}

.breadcrumb a::before {
    content: " >> ";
    font-weight: bold;
    color:rgb(255,132,0); 
}


#breadcrumb {
    font-size: 0.75em ;
    background:  #fafafa;
    margin-left: -15px;    /* wg. header ... */
    margin-right: -15px;
    margin-top: -5px;    
    margin-bottom: 5px;       
}

#breadcrumb a {
    padding-left: 10px;
    color: rgb(22, 65, 148);

}

#breadcrumb a::before {
    content: " >> ";
    font-weight: bold;
    color:rgb(255,132,0); 
}

  .social-horizontal {
    display: flex;
    flex-direction: row;
    gap: 14px;
	justify-content: left;
	margin-left: 10px;
	margin-bottom: 40px;
  }

  .social-rounded {
    color: #fff;
  }

  .social-rounded i {
    font-size: 36px;   /* direkte Kontrolle am Icon */
    line-height: 1;	
  }


  .social-rounded:hover {
    opacity: 0.75;
    transform: scale(1.3);
    cursor: pointer;
  }


  /*media Queries zum Schluß */ 
  
  @media (max-width: 768px) {

    /* Newsbilder kleiner !*/
    .newsimage {
        width: 175px;
        height: auto; 
    }
    .newsimage img {
            width:  175px;
            height: auto;
    }
    
}